Subject: RE: 108847 - 1200 headsets (Japan)
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Thu, 12 Nov 2020 09:14:37 +0000

Hi Pritish,

Thank you for the action taken.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: Thursday, November 12, 2020 6:32 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: 108847 - 1200 headsets (Japan)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thanks for bringing this up.

I am already aware of this and also escalated this to Heta yesterday. This was caught when I was doing audits. You can see my internal note in the ticket from day before yesterday.

I have spoken to Marika yesterday in detai. I have reminded herb of your email and pointers which needs to be followed for escalation to Level 2. I also advised her that Heta assigned the case to Ali for next steps and Marika would be in communication with customer in Japanese.

I have reittrated this with all in the team yesterday and I hope this would be followed. I will keep reminding them unless they are 100% aware of this process and this get's into their daily habit and way of work.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 12, 2020 3:36:50 AM
Subject: RE: 108847 - 1200 headsets (Japan)

Hi Pritish,

We have this urgent case from Japan,
1200 units are involved and the case is in Marika’s queue.
Although Matthew’s should have taken this ticket from Marika, I wanted to bring it into your attention to instruct the agentsagin.
Only if the business value is around 20 units, they handle the case, else they need to consult L2.
For language barrier issues, L1 agent will act as a translator and the case will be handled between L1 and 2, means, L2 agent write an internal note on the ticket for L1,
L1 agent translate and send the email or call the customer and again update the ticket with an internal note for the L2 agent.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Sara Aknooni (SRAK)
Sent: Wednesday, November 11, 2020 10:57 PM
To: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: 108847 - 1200 headsets (Japan)

Hi Matthew,

You have asked DK team to test case # 108847 for you which is a high priority case, but you haven’t checked the ticket’s info.

  *   What is the hardware version ( vendor)
  *   What is the headsets FW, all models?
Last and most important question is why the ticket is still with Marika while it has 1200 products involved?

Our Citrix setup is down due to an IT security breach and it’s not possible to test this case here.
I will try to find if there is any possibility to get access to the system but the best would be to hold a remote session with the customer, with Ali and you.
We need to have Marika in the call as well.

I have assigned the ticket to you.
Please tell Marika to ask the customer if we can have a debugging session.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960